/* Localized versions of Info.plist keys */

CFBundleName = "Start Screen Saver";
NSHumanReadableCopyright = "Copyright 2005 Apple Computer, Inc.";

AMName = "Start Screen Saver";

/*  AMApplication localized strings  */
/*  e.g. "TextEdit" = "TextEdit";  */

/*  AMCategory localized strings  */
/*  e.g. "Text" = "Text";  */

/*  AMDefaultParameters localized values  */
/*  e.g. myDefaultIntegerParameter = 0;  */
/*  e.g. myDefaultStringParameter = "Default String Value";  */

/*  AMDescription localized strings  */
AMDAlert = "";
AMDInput = "";
AMDNote = "";
AMDOptions = "";
AMDResult = "";
AMDRequires = "";
AMDSummary = "This action will start the default screen saver on the remote computers passed from the previous action.";
